{
  "id": 4972144,
  "name": "Anna Kusak, Appellee, v. Frank Karnik et al., Appellees. Hart E. Baker, Appellant",
  "name_abbreviation": "Kusak v. Karnik",
  "decision_date": "1944-05-02",
  "docket_number": "Gen. No. 42,383",
  "first_page": "277",
  "last_page": "277",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 277"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 272,
    "ocr_confidence": 0.472,
    "sha256": "670d590682da5b7f496e0d66e01bf2ac23a77f43436e30a351ada801ba7ef9af",
    "simhash": "1:7b7e058122f81e30",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Anna Kusak, Appellee, v. Frank Karnik et al., Appellees. Hart E. Baker, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Hart E. Baker, pro se; Marcus Levy, for appellee Anna Kusak; Ode L. Rankin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Anna Kusak, Appellee, v. Frank Karnik et al., Appellees. Hart E. Baker, Appellant.\nGen. No. 42,383.\nopinion filed May 2, 1944.\nHart E. Baker, pro se; Marcus Levy, for appellee Anna Kusak; Ode L. Rankin, of counsel."
  },
  "file_name": "0277-01",
  "first_page_order": 299,
  "last_page_order": 299
}
